@charset "utf-8";

/* NanumBarunGothic */
@font-face {
	font-family: 'NanumBarun';
	font-weight: 400;
	font-style: normal;
	src: local('NanumBarunGothic'), url('../fonts/NanumBarunGothic/NanumBarunGothic.eot?ver=1.0'),
		url('../fonts/NanumBarunGothic/NanumBarunGothic.eot?ver=1.0#iefix') format('embedded-opentype'),
		url('../fonts/NanumBarunGothic/NanumBarunGothic.woff2?ver=1.0') format('woff2'),
		url('../fonts/NanumBarunGothic/NanumBarunGothic.woff?ver=1.0') format('woff'),
		url('../fonts/NanumBarunGothic/NanumBarunGothic.ttf?ver=1.0') format('truetype');
}
@font-face {
	font-family: 'NanumBarun';
	font-weight: 700;
	font-style: normal;
	src: local('NanumBarunGothicBold'), url('../fonts/NanumBarunGothic/NanumBarunGothicBold.eot?ver=1.0'),
		url('../fonts/NanumBarunGothic/NanumBarunGothicBold.eot?ver=1.0#iefix') format('embedded-opentype'),
		url('../fonts/NanumBarunGothic/NanumBarunGothicBold.woff2?ver=1.0') format('woff2'),
		url('../fonts/NanumBarunGothic/NanumBarunGothicBold.woff?ver=1.0') format('woff'),
		url('../fonts/NanumBarunGothic/NanumBarunGothicBold.ttf?ver=1.0') format('truetype');
}

/* NanumSquare */
@font-face {
	font-family: 'NanumSquare';
	font-weight: 400;
	font-style: normal;
	src: local('NanumSquareR'), url('../fonts/NanumSquare/NanumSquareR.eot?ver=1.0'),
		url('../fonts/NanumSquare/NanumSquareR.eot?ver=1.0#iefix') format('embedded-opentype'),
		url('../fonts/NanumSquare/NanumSquareR.woff2?ver=1.0') format('woff2'),
		url('../fonts/NanumSquare/NanumSquareR.woff?ver=1.0') format('woff'),
		url('../fonts/NanumSquare/NanumSquareR.ttf?ver=1.0') format('truetype');
}
@font-face {
	font-family: 'NanumSquare';
	font-weight: 700;
	font-style: normal;
	src: local('NanumSquareB'), url('../fonts/NanumSquare/NanumSquareB.eot?ver=1.1'),
		url('../fonts/NanumSquare/NanumSquareB.eot#iefix?ver=1.1') format('embedded-opentype'),
		url('../fonts/NanumSquare/NanumSquareB.woff2?ver=1.1') format('woff2'),
		url('../fonts/NanumSquare/NanumSquareB.woff?ver=1.1') format('woff'),
		url('../fonts/NanumSquare/NanumSquareB.ttf?ver=1.1') format('truetype');
}
@font-face {
	font-family: 'NanumSquare';
	font-weight: 900;
	font-style: normal;
	src: local('NanumSquareEB'), url('../fonts/NanumSquare/NanumSquareEB.eot?ver=1.0'),
		url('../fonts/NanumSquare/NanumSquareEB.eot?ver=1.0#iefix') format('embedded-opentype'),
		url('../fonts/NanumSquare/NanumSquareEB.woff2?ver=1.0') format('woff2'),
		url('../fonts/NanumSquare/NanumSquareEB.woff?ver=1.0') format('woff'),
		url('../fonts/NanumSquare/NanumSquareEB.ttf?ver=1.0') format('truetype');
}